name: clock
version: 1.1.1
description: A fakeable wrapper for dart:core clock APIs.
repository: https://github.com/dart-lang/clock

environment:
  sdk: ">=2.12.0 <3.0.0"

dev_dependencies:
  lints: ^1.0.0
  test: ^1.16.0
